.loading-more-posts{
  display: none;
  justify-content: center;
}

.categoria__container{
  border-bottom: 0.16rem solid #d8d8d8;
  padding: 1.5rem 0;
  font-family: 'Palatino';
}

.loading-more-posts>img{
  width: 200px;
}

.categoria{
  display: flex;
  align-items: center;
  cursor: pointer;
}

.categoria>.posicao{
  position: relative;
  top: 2px;
}
.grupo-categorias-filhas{
  display: none;
  gap: 20px;
  font-size: 14px;
  color: #000;
  font-family: 'TradeGothic';
  font-weight: 500;
}

.pai-selecionado{
  color: #F15A3E;
  font-weight: 600;
  padding-right: 16px;
  border-right: 1px solid #000;

}

.filho-selecionado{
  font-size: 16px;
  font-family: 'Palatino';
  color: #000;
  font-weight: 600;
}

.categoria.categoria-pai[data-filter="todos"]{
  font-size: 26px;
  border-right: 1px solid;
  padding-right: 16px;
  gap: 10px;
}

.categoria.categoria-pai[data-filter="todos"] strong{
  font-family: inherit;
}

.categoria-wrapper{
  display: flex;
  gap: 16px;
  padding-left: 16px;
  width: calc(100% - 200px);
  color: #676767;
  font-weight: 600;
}

.scroll{
  overflow-x: auto;
  overflow-y: hidden;
  scroll-behavior: smooth;
}

.grupo-categorias-filhas{
  flex: 0 100%;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  scroll-behavior: smooth;
}

.dc-card .title{
  text-transform: uppercase;
}

.dc-card .tag{
  margin-top: 0.7rem;
}

.dc-card img{
  height: 35px;
}

.last__container{
  justify-content: flex-start;
  column-gap: 24px;
}

@media (max-width: 768px) {
  .last__container{
    column-gap: 16px;
  }
}

@media (max-width: 720px) {
  .last__container{
    column-gap: 0;
    justify-content: space-between;
  }
}

@media (max-width: 425px) {
  .categoria.categoria-pai[data-filter="todos"]{
    font-size: 18px;
    flex-direction: column;
    align-items: baseline;
    gap: 0;
  }

  .categoria-wrapper{
  width: calc(100% - 90px);
}

  .categoria>.posicao{
    position: static;
  }

  .categoria.categoria-filha,
  .categoria.categoria-pai:not([data-filter="todos"]){
    align-items: flex-end;
  }
  
}